/*     859635 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_01m216921677841.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__859635__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__859635__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_0116921676851.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__859635__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     859645 : BLANK 컨텐츠      */
.blank__859645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859645__ {height:40px}
}

/*     859655 : 첫 문단      */
.text__859655__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__859655__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859655__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859655__  .title02 {font-weight:700; font-size:24px;}
.text__859655__ .pc {display:none;}
.text__859655__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859655__ p {font-size:24px}
.text__859655__ .title02 { font-size:40px;}
.text__859655__ .pc {display:block;}
.text__859655__ .mb {display:none;}
}

/*     859665 : BLANK 컨텐츠      */
.blank__859665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859665__ {height:25px}
}

/*     859675 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 293px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     859685 : BLANK 컨텐츠      */
.blank__859685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859685__ {height:40px}
}

/*     859695 : 이미지 리스트 (타일형)      */
.img_tile__859695__ {overflow:hidden}
.img_tile__859695__ .img_inner {margin:0 -5px}
.img_tile__859695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__859695__ * {box-sizing:border-box}
.img_tile__859695__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__859695__ .item a {display:block}
.img_tile__859695__ .figure {display:block; text-align:center; margin:auto;}
.img_tile__859695__ .figure img {vertical-align:top;}
.img_tile__859695__ .caption {display:block;margin-top:10px}
.img_tile__859695__ .caption > span {display:block}
.img_tile__859695__ span.subject {
font-weight:400;color:#ffffff;  text-align:center;display: block; margin: 0px 0;

}
.img_tile__859695__ .caption > span.content {margin-top:13px;color:#ffffff; text-align:center; }
.img_tile__859695__ .caption > span.content span{display:block; color:#8d8d8d; margin-bottom:-12px;}
.text_m_sml__859695__ span.subject{letter-spacing: -0.05em;}
.text_m_sml__859695__ span.subject {font-size:20px;line-height:1.4em;  }
.text_m_sml__859695__ .caption > span.content {font-size:16px;line-height:1.5em}
.text_m_med__859695__ span.subject {font-size:22px;line-height:1.4em}
.text_m_med__859695__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__859695__  span.subject {font-size:24px;line-height:1.4em}
.text_m_big__859695__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__859695__ .item {width:100%}
.col_m_2__859695__ .item {width:50%}
.col_m_3__859695__ .item {width:33.3333%}
.col_m_4__859695__ .item {width:25%}
.col_m_1__859695__ .item,
.col_m_2__859695__ .item2n,
.col_m_3__859695__ .item3n,
.col_m_4__859695__ .item4n {clear:both}

.img_tile__859695__ .item .container {background: #a83684; padding: 22px 0 17px; margin-bottom:10px;}


.img_tile__859695__ .item .container span a{color:#fff; width: 154px; border: 1px solid #fff; border-radius: 30px; font-size: 14px;
padding:4px 0; margin: 15px auto 8px; transition: all 0.2s ease-in-out; letter-spacing: -0.05em;}
.img_tile__859695__ .item .container span a:hover{ background:#fff; color:#a83684; font-weight:500}

@media (min-width:768px){
	.col_m_1__859695__ .item,
	.col_m_2__859695__ .item2n,
	.col_m_3__859695__ .item3n,
	.col_m_4__859695__ .item4n {clear:none}

	.col_t_1__859695__ .item {width:100%}
	.col_t_2__859695__ .item {width:50%}
	.col_t_3__859695__ .item {width:33.3333%}
	.col_t_4__859695__ .item {width:25%}
	.col_t_5__859695__ .item {width:20%}
	.col_t_6__859695__ .item {width:16.6666%}
	.col_t_1__859695__ .item,
	.col_t_2__859695__ .item2n,
	.col_t_3__859695__ .item3n,
	.col_t_4__859695__ .item4n,
	.col_t_5__859695__ .item5n,
	.col_t_6__859695__ .item6n {clear:both}


}

@media (min-width:1024px){
	.img_tile__859695__ .img_inner {margin:0 -10px}
	.img_tile__859695__ .item {padding:0}
	.img_tile__859695__ .caption {margin-top:15px}
	.img_tile__859695__ .caption > span.content {margin-top:0px}
	.img_tile__859695__ span.subject{margin:20px 0 -3px 0;}

.img_tile__859695__ .caption > span.content span{margin-bottom:-13px;}
	.text_sml__859695__ span.subject {font-size:25px;line-height:1em}
	.text_sml__859695__ .caption > span.content {font-size:17px;line-height:1.3em}
	.text_med__859695__  span.subject {font-size:27px;line-height:1em}
	.text_med__859695__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__859695__ span.subject {font-size:28px;line-height:1em}
	.text_big__859695__ .caption > span.content {font-size:19px;line-height:1.5em}

	.col_t_1__859695__ .item,
	.col_t_2__859695__ .item2n,
	.col_t_3__859695__ .item3n,
	.col_t_4__859695__ .item4n,
	.col_t_5__859695__ .item5n,
	.col_t_6__859695__ .item6n {clear:none}

	.col_pc_1__859695__ .item {width:100%}
.col_pc_2__859695__{display:flex; justify-content:center;}
	.col_pc_2__859695__ .item {width:50%; padding:0 15px;}
	.col_pc_3__859695__ .item {width:33.3333%}
	.col_pc_4__859695__ .item {width:25%}
	.col_pc_5__859695__ .item {width:20%}
	.col_pc_6__859695__ .item {width:16.6666%}
	.col_pc_1__859695__ .item,
	.col_pc_2__859695__ .item2n,
	.col_pc_3__859695__ .item3n,
	.col_pc_4__859695__ .item4n,
	.col_pc_5__859695__ .item5n,
	.col_pc_6__859695__ .item6n {clear:both}

	.img_tile__859695__ .item .container {width:483px; background: #a83684; margin:auto; padding: 20px 0 20px;}
	.img_tile__859695__ span.subject{margin:10px 0 0px 0;}

.img_tile__859695__ .item .container span a{width: 167px; font-size: 16px;
padding:5px 0; margin: 18px auto 8px;}
}

/*     859705 : BLANK 컨텐츠      */
.blank__859705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__859705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859705__ {height:30px}
}

/*     859715 : 첫 문단      */
.text__859715__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__859715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859715__  .title02 {font-weight:700; font-size:24px;}
.text__859715__ .pc {display:none;}
.text__859715__ .mb {display:block;}
.text__859715__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

@media all and (min-width:1024px){
.text__859715__ p {font-size:24px}
.text__859715__ .title02 { font-size:40px;}
.text__859715__ .pc {display:block;}
.text__859715__ .mb {display:none;}
}

/*     859725 : BLANK 컨텐츠      */
.blank__859725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859725__ {height:40px}
}

/*     859735 : 첫 문단      */
.text__859735__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859735__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859735__  .title02 {font-weight:700; font-size:24px;}
.text__859735__ .pc {display:none;}
.text__859735__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859735__ p {font-size:24px}
.text__859735__ .title02 { font-size:40px;}
.text__859735__ .pc {display:block;}
.text__859735__ .mb {display:none;}
}

/*     859745 : BLANK 컨텐츠      */
.blank__859745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__859745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859745__ {height:15px}
}

/*     859755 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     859765 : BLANK 컨텐츠      */
.blank__859765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859765__ {height:40px}
}

/*     859775 : BLANK 컨텐츠      */
.blank__859775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859775__ {height:40px}
}

/*     859785 : 첫 문단      */
.text__859785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859785__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859785__  .title02 {font-weight:700; font-size:24px;}
.text__859785__ .pc {display:none;}
.text__859785__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859785__ p {font-size:24px}
.text__859785__ .title02 { font-size:40px;}
.text__859785__ .pc {display:block;}
.text__859785__ .mb {display:none;}
}

/*     859795 : 시술과정      */
.text__859795__ { position: relative;}

.text__859795__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__859795__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__859795__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__859795__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__859795__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__859795__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__859795__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__859795__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__859795__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__859795__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__859795__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__859795__ .step-box li  h3 { font-size: 24px; }
.text__859795__ .step-box li .top span {display: block;}
	.text__859795__ .step-box li .top span { margin: 10px auto 25px; }

	.text__859795__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__859795__ .step-box li span { font-size: 20px; }
.text__859795__ .step-box li .text-pc { display: block; }
.text__859795__ .step-box li .text-m { display: none; }

}

/*     859805 : BLANK 컨텐츠      */
.blank__859805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859805__ {height:20px}
}

/*     859815 : BLANK 컨텐츠      */
.blank__859815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859815__ {height:40px}
}

/*     859825 : BLANK 컨텐츠      */
.blank__859825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859825__ {height:40px}
}

/*     859835 : 첫 문단      */
.text__859835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859835__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859835__  .title02 {font-weight:700; font-size:24px;}
.text__859835__ .pc {display:none;}
.text__859835__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859835__ p {font-size:24px}
.text__859835__ .title02 { font-size:40px;}
.text__859835__ .pc {display:block;}
.text__859835__ .mb {display:none;}
}

/*     859845 : 한줄 텍스트      */
.text__859845__ {position: relative; margin:15px 0 60px;}
.text__859845__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__859845__ div .box>img {position: absolute; right: 0;}
.text__859845__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__859845__ div .box>div>div:last-child {margin-bottom:0px;}
.text__859845__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__859845__ .pc {display:none;}
@media all and (min-width:1024px){
.text__859845__  {margin:-40px 0 160px;}
.text__859845__ div .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__859845__ p {font-size:24px}
.text__859845__ div .box>img {right: 0; bottom:0;}
.text__859845__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__859845__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__859845__ .pc {display:block;}
}

/*     859855 : BLANK 컨텐츠      */
.blank__859855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859855__ {height:40px}
}

/*     859865 : 첫 문단      */
.text__859865__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859865__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859865__  .title02 {font-weight:700; font-size:24px;}
.text__859865__ .pc {display:none;}
.text__859865__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859865__ p {font-size:24px}
.text__859865__ .title02 { font-size:40px;}
.text__859865__ .pc {display:block;}
.text__859865__ .mb {display:none;}
}

/*     859875 : BLANK 컨텐츠      */
.blank__859875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859875__ {height:25px}
}

/*     859885 : 아이콘형 리스트      */
.text_list__859885__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__859885__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__859885__ ul li:first-child {margin-top:0}
.text_list__859885__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__859885__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__859885__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__859885__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__859885__ ul li p {padding-left :5px;}
}

/*     859895 : BLANK 컨텐츠      */
.blank__859895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859895__ {height:40px}
}

